RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_filter_fix 2.2.0.pre.1

Filter plugin to add Kubernetes metadata

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.2.0.pre.3 - August 01, 2019 (30.5 KB)
  2. 2.2.0.pre.2 - August 01, 2019 (30.5 KB)
  3. 2.2.0.pre.1 - August 01, 2019 (30.5 KB)

Runtime 依赖 (3):

fluentd >= 0.14.0, < 2
kubeclient ~> 1.1.4
lru_redux >= 0

Development 依赖 (10):

bump >= 0
bundler ~> 2.0.2
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0
yajl-ruby >= 0

业主:

推送:

作者:

  • Jimmi Dyson

SHA 256 校验和:

936f7f5b52a9c0735242cf2a88041c3e7875e5e00a2276906a14c4a4901501ac

下载总量 4,973

这个版本 1,647

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.1.0

需要的 RubyGems 版本: > 1.3.1

链接: